Bug 82881 - MediaStream API: Adding a LT for the experimental PeerConnection00
Summary: MediaStream API: Adding a LT for the experimental PeerConnection00
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Tommy Widenflycht
URL:
Keywords:
Depends on:
Blocks: 56587
  Show dependency treegraph
 
Reported: 2012-04-02 04:05 PDT by Tommy Widenflycht
Modified: 2012-04-30 10:44 PDT (History)
3 users (show)

See Also:


Attachments
Patch (2.93 KB, patch)
2012-04-02 04:09 PDT, Tommy Widenflycht
no flags Details | Formatted Diff | Diff
Patch (2.93 KB, patch)
2012-04-24 08:11 PDT, Tommy Widenflycht
no flags Details | Formatted Diff | Diff
Patch (2.94 KB, patch)
2012-04-30 01:09 PDT, Tommy Widenflycht
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tommy Widenflycht 2012-04-02 04:05:30 PDT
Tests construction of objects.
Comment 1 Tommy Widenflycht 2012-04-02 04:09:19 PDT
Created attachment 135062 [details]
Patch
Comment 2 Tommy Widenflycht 2012-04-24 08:11:44 PDT
Created attachment 138563 [details]
Patch
Comment 3 Tommy Widenflycht 2012-04-24 08:13:16 PDT
Rebase.
Comment 4 Dimitri Glazkov (Google) 2012-04-24 10:53:02 PDT
Comment on attachment 138563 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=138563&action=review

> LayoutTests/ChangeLog:3
> +        MediaStream API: Adding a LT for the experimental PeerConnection00

Can you just say Adding a test? :)
Comment 5 Tommy Widenflycht 2012-04-30 01:09:35 PDT
Created attachment 139423 [details]
Patch
Comment 6 Tommy Widenflycht 2012-04-30 01:12:37 PDT
Comment on attachment 138563 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=138563&action=review

>> LayoutTests/ChangeLog:3
>> +        MediaStream API: Adding a LT for the experimental PeerConnection00
> 
> Can you just say Adding a test? :)

Yes :)
Comment 7 Tommy Widenflycht 2012-04-30 01:13:27 PDT
Sorry, missed your comment...
Comment 8 WebKit Review Bot 2012-04-30 10:44:23 PDT
Comment on attachment 139423 [details]
Patch

Clearing flags on attachment: 139423

Committed r115651: <http://trac.webkit.org/changeset/115651>
Comment 9 WebKit Review Bot 2012-04-30 10:44:28 PDT
All reviewed patches have been landed.  Closing bug.